/* 
Theme Name: Apriori
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: sbxmal
Author URI: https://sbxmal.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
html, body{
	background: #fff;
}

@font-face { 
	font-family:'MyriadPro-LightCond'; 
	src: url('fonts/MyriadPro-LightCond.eot'); /* IE */  	
}
@font-face { 
	font-family:'MyriadPro-LightCond';
	src: url('fonts/MyriadPro-LightCond.otf') format('opentype'); 
}
@font-face{
  font-family:'MyriadPro-SemiboldCond';
  src: url('fonts/MyriadPro-SemiboldCond.otf'); 
}

h1, h2, h3, h4, h5, h6{
	font-family:'MyriadPro-LightCond', 'Arial Narrow', arial;;
}
h1{
	font-size: 36.75px;
}
h2{
	font-size: 31.5px;
}
h3{
	font-size: 26.25px;
}

a, a:active, a:visited{
	color: #0AADCC;
}
a:hover{
	color: #75C6DC;
}

/* user menu */
#user-menu{
	float: right;
	text-align: right;
	margin-top: 40px;
}
#user-menu .cart-total, #user-menu .account{
	display: inline-block;
	height: 36px;
	color: #0aadcc;
	font-size: 22px;
	font-family:'MyriadPro-LightCond', 'Arial Narrow', arial;
	line-height: 36px;
	background: #d3e8f0; 
	padding: 0 10px;
	margin: 0 5px;
}
#user-menu .account{
	padding-left: 60px;
	background: #d3e8f0 url(img/icon-key.png) 10px center no-repeat;
}
#user-menu .cart-total span{
	color: #ffffff;
	margin-left: 10px;
}

#content {
	margin-top: 0;
}

/* home page */
#content-full, #content-woocommerce{
	margin-top: 10px;
}
.home #content-full{
	margin: 0;
	padding: 0;
}
.home #content-full h1{
	display: none;
}
.home .post-edit{
	margin: 0;
}
#wrapper .home .container, .home #wrapper .container .content-inner{
	padding-top: 0;
	padding-left: 20px;
	padding-right: 0;
	padding-bottom: 0;
}

#header {
	margin-top: 25px;	
}
#header-menu .main-menu{
	float: right;
}
#header-menu .search-form{
	float: left;
	padding-top: 7px;
}
#header-menu .search-form form{
	margin: 0;
}
#header-menu .search-form #s{
	width: 250px;
	height: 30px;
	background: #75c6dc;
	color: #ffffff;
	font-size: 22px;
	border: 0;
	border-radius: 0;
	padding: 0 10px;
	box-shadow: none;
}
#header-menu .search-form #searchsubmit{
	font-size: 29px;
	color: #ffffff;
	font-weight: normal;
	border: 0;
	border-radius: 0;
	height: 30px;
	float: left;
	margin: 0 10px 0 26px;
	padding: 0 35px 0 5px;
	box-shadow: none;
	background: #0aaecc url('img/icon-search.png') right center no-repeat;
}

#s::-webkit-input-placeholder{ 
   color: white;
}
#s:-moz-placeholder{ 
   color: white;
}
#s::-moz-placeholder{ 
   color: white;
}
#s:-ms-input-placeholder{ 
   color: white;
}


#header-menu{
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	background: #0aadcc;	
}
#header-menu ul.menu{
	background: none;
}
#header-menu li a{	
	color: #ffffff;
	font-size: 25px;
	border: 0;
}
#header-menu li li a{
	color: #555555;
}

.menu a{
	text-shadow: 0 -1px 0 #555;
}
.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #75c6dc;
}

.menu a:hover, body .menu li:hover {
	color: #ffffff;
	background-color: #75c6dc;
	background-image: none;	
	filter: none;
}
#header-menu li li{
	padding: 5px 0;
}
#header-menu li li a{	
	height: inherit;
	font-size: 22px;
	line-height: auto;
}

/* wrapper */
#wrapper {
	margin: 0;
	border: 0;
	padding: 0;
	background: url(img/bg.jpg) 0 0 repeat;
}

#wrapper .container .content-inner{
	background: #ffffff;
	padding: 15px 30px;	
}


#wrapper .entry-title, #wrapper .post-title, #wrapper .page-title {
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	margin-bottom: 25px;
}

/* archive */
#content-archive h1.title-archive{
	margin-bottom: 35px;
}
#content-archive{
	margin-top: 0;
}
#content-archive .post-title{
	margin: 0 0 6px 0;
}
#content-archive .post-entry p{
	margin: 12px 0;
}
#content-archive .hentry{
	margin-bottom: 45px;
}

/* single post */
#content .hentry .post-title{
	margin: 20px 0 7px 0;
}
#content .hentry img.alignleft{
	float: left;
	margin: 5px 20px 20px 0;
}
#content .hentry img.alignright{
	float: right;
	margin: 5px 0 20px 20px;
}


/* slider */
.carousel-control.left, .carousel-control.right{
	background-image: none;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 14px;
	height: 14px;
	margin: 2px;
	background-color: #0aadcc;
	border: 2px solid #0aadcc;
}
.carousel-indicators li:hover, .carousel-indicators li.active{
	background-color: #ffffff;
}
.carousel-inner img.wp-post-image, 
.carousel-inner img.attachment-full, 
.carousel-inner img.attachment-large, 
.carousel-inner img.attachment-medium, 
.carousel-inner img.attachment-thumbnail{
	margin: 0 auto;
}

/* footer */
#footer {
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	max-width: 100%;	
	padding: 0;
}
#footer .grid{
	margin: 0;
}
#footer a, #footer a:hover{
	color: #0aadcc;
}
#footer-contacts {
	background: #ffffff;
	color: #0aadcc;
	border-top: 1px solid #0aadcc;
	font-size: 23px;
	line-height: 25px;
	padding: 25px 0;
}
#footer-contacts .container{
	padding: 0 45px;
}
#footer-contacts .address,
#footer-contacts .phone,
#footer-contacts .schedule{	
	padding: 5px 0 5px 33px;	
	border: 0;
	background: none;
	margin: 0;
	line-height: auto;
}
#footer-contacts .address{
	color: #0aadcc;
	background: url("img/icon-address.png") center left no-repeat;
}
#footer-contacts .phone{
	background: url("img/icon-phone.png") center left no-repeat;
}
#footer-contacts .schedule{
	background: url("img/icon-clock.png") center left no-repeat;
}
#footer-contacts .social{	
	vertical-align: middle;
	margin-top: 20px;
}
#footer-contacts .social a{
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size: 23px;		
	margin: 0 7px 0 0;
	padding: 0;
	overflow: hidden;
	background-image: url("img/icon-socials.png");
	background-repeat: no-repeat;
}

#footer-contacts .social a.mail{
	width: auto;
	height: 35px;
	padding: 0 20px 0 33px;
	background: url("img/icon-mail.png") center left no-repeat;
}
#footer-contacts .social a.mail span{
	margin-top: -15px;
}
#footer-contacts a.vk{
	background-position: -1px 0;
}
#footer-contacts a.fb{
	background-position: -35px 0;
}
#footer-contacts a.tw{
	background-position: -69px 0;
}
.newsletter-link{
	margin-top: 10px;
}
.pay-servs {
	width:100%;

}

.pay-servs img {
		float: right;
}
.pay-servs a {
		text-align: center;
}

#footer-copyright {
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 25px;		
	padding: 20px 0;
	line-height: auto;
	color: #ffffff;
	background: #0aadcc;
}
#footer-copyright a, #footer-copyright a:hover{
	color: #ffffff;
}

/* woocommerce */
#content-woocommerce.col-620{
	width: 100%;
}
.woocommerce .woocommerce-breadcrumb, 
.woocommerce-page .woocommerce-breadcrumb {
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 22px;
}

.woocommerce p.stars, .woocommerce-page p.stars{
	padding: 10px 0;
}
.woocommerce p.stars a, .woocommerce-page p.stars a,
.woocommerce .star-rating span, .woocommerce-page .star-rating span{
	color: #0aadcc;
}

.woocommerce ul.products li.product .price del, 
.woocommerce-page ul.products li.product .price del{
	font-size: 18px;
}
#content-woocommerce .entry-summary .price del span{
	font-size: 25px;
}
.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price{
	font-size: 20px;
}

#content-woocommerce ins, #content-woocommerce dfn{
	border-bottom: 0;
}
.woocommerce #review_form #respond, .woocommerce-page #review_form #respond{
	padding: 20px 0 10px 0;
}

.woocommerce .button.add_to_cart_button,
.woocommerce .button.add_to_cart_button:hover,
.woocommerce .button.add_to_cart_button:active,
.woocommerce .button.out_of_stock_button,
.woocommerce .cart .checkout-button.wc-forward,
.woocommerce .cart .checkout-button.wc-forward:hover,
.woocommerce #place_order,
.woocommerce #place_order:hover,
#content-woocommerce .entry-summary button.single_add_to_cart_button,
#review_form #commentform input#submit{
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 22px;   		
	color: #ffffff;
	text-shadow: none;	
	padding: 5px 45px 5px 7px;
	border: 0;	
	background: #0AADCC url(img/icon-cart-white.png) center right no-repeat;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	height: 32px;	
}
.woocommerce .button.add_to_cart_button:hover,
.woocommerce .cart .actions .button,
.woocommerce .cart .actions .button:hover,
.woocommerce-message .button,
.woocommerce-message .button:hover,
.woocommerce-message .button.wc-forward,
.woocommerce-message .button.wc-forward:hover,
#content-woocommerce .entry-summary button.single_add_to_cart_button:hover{		
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
.woocommerce .cart .actions .button,
.woocommerce .cart .actions .button:hover,
.woocommerce-message .button,
.woocommerce-message .button:hover{
	
}
.woocommerce-message .button.wc-forward,
.woocommerce-message .button.wc-forward:hover{
	background: white;
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 19px;   	
	padding: 3px 10px;
	border: 0;
}

.woocommerce a.added_to_cart{
	font-size: 12px;
}
.woocommerce a.button.added:before {
	content '';
	display: none;
}

.woocommerce .button.out_of_stock_button{
	display: inline-block;
	border-radius: 2px;
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
	/*cursor: not-allowed;*/
	cursor: default;
	font-weight: bold;
	margin: 0;
	/*background-color: #75C6DC;*/
}

.product .desc .out-of-stock{
	margin: -11px 0 0 0;
	color: red;
	font-size: 12px;
}

#content-woocommerce .entry-summary h1{
	margin: 10px 0 5px 0;
}
#content-woocommerce .entry-summary .price{
	font-size: 23px;
}
#content-woocommerce .entry-summary .attributes{
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	margin-top: 20px;
	font-size: 22px;
	line-height: 27px;
}
#content-woocommerce .product h3{
	color: #555555;	
	font-size: 29px;
	line-height: 29px;
	margin: 0;
	padding-bottom: 5px;
}
.product h3 a, .product h3 a:hover {
	color: #555555;
}
#content-woocommerce li.product .attributes{
	margin: 0;
}
#content-woocommerce li.product .annotation{
	margin: 20px 0 10px 0;
}
#content-woocommerce .entry-summary .attributes p,
#content-woocommerce .product .attributes p{
	margin: 0;
	color: #333;
}
#content-woocommerce .entry-summary .attributes p span,
#content-woocommerce .product .attributes p span{
	color: #666;
}
#content-woocommerce .entry-summary .price{	
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 25px;
	margin: 35px 0 20px 0;
}
#content-woocommerce .product .price{
	margin: 15px 0;
}
#content-woocommerce .entry-summary .price span{
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 32px;
	font-weight: bold;	
}
#content-woocommerce .entry-summary .price ins{
	text-decoration: none;
}
#content-woocommerce .entry-summary .cart{
	margin: 0;
}
#content-woocommerce .entry-summary .short-desc{
	margin: 35px 0 0 0;
}
#content-woocommerce .entry-summary .short-desc h4{
	margin: 0 0 10px 0;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, .woocommercee .woocommerce-page .woocommerce-message, 
.woocommerce .woocommerce-page .woocommerce-error, .woocommerce .woocommerce-page .woocommerce-info {
	padding: 7px 10px 7px 50px !important;
	border-top-width: 1px !important;
	border-radius: 0 !important;
	background: none !important;
	text-shadow: none !important;	
}
.woocommerce .woocommerce-message{
	border-top-color: #0aadcc;
}
.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, 
.woocommerce .woocommerce-info:before, .woocommerce .woocommerce-page .woocommerce-message:before, 
.woocommerce .woocommerce-page .woocommerce-error:before, .woocommerce .woocommerce-page .woocommerce-info:before{
	color: #0aadcc;
	top: auto;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img,
.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, 
.woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, 
.woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, 
.woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img{
	max-height: 320px;
	max-width: 100%;
	width: auto;	
	margin: 0 auto;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.woocommerce ul.products li.product a img.secondary-image{
	margin-top: 40px;
}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img{
	max-height: 600px;
	max-width: 100%;
	width: auto;	
}
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img{
	box-shadow: none;
	-webkit-box-shadow: none;
}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img{
	box-shadow: none;
	-webkit-box-shadow: none;
}
.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, 
.woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove{
	color: #0AADCC;
}
.woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, 
.woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover{
	background-color: #0AADCC;
}
.woocommerce table.shop_table, .woocommerce .cart_totals table{
	border-collapse: collapse !important;	
}
.woocommerce table.shop_table, .woocommerce .cart_totals table,
.woocommerce table.shop_table th, .woocommerce .cart_totals table th,
.woocommerce table.shop_table td, .woocommerce .cart_totals table td{
	border: 0 !important;
}
.woocommerce table.shop_table tr, .woocommerce .cart_totals table tr{
	border-bottom: 1px solid #ddd;
}
.woocommerce #order_review table.shop_table td{
	padding: 5px 12px;
}
.woocommerce table.shop_table td{
	padding: 0 12px;
}
.woocommerce table.shop_table td.totals{
	padding: 12px 0;
	text-align: right;
}
.woocommerce table.shop_table td.totals div,
.woocommerce table.shop_table td.totals table{
	margin-bottom: 0;
}
.woocommerce table.shop_table td.totals table th{
	text-align: right;
	padding-right: 10px !important;
}
.woocommerce table.shop_table td.totals table td{
	text-align: left;
}
.woocommerce table.shop_table td.actions{
	padding: 12px;
}
.woocommerce table.shop_table .quantity{
	margin: 0;
}
.woocommerce table.order_details td{
	padding: 6px 12px;
}
.woocommerce .cart_totals table th{
	white-space: nowrap;
	border-right: 1px solid #ddd;
}
.woocommerce table.shop_table .cart_totals{
	width: auto;
	float: right;
}
.woocommerce table.shop_table .cart_totals .order-total{
	border-bottom: 0;
}
.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li{
	padding: 0 0 0 22px;
}

#shipping_method li label{
	vertical-align: top;
	padding-left: 30px;	
	margin: 0;
	font-weight: normal;
	cursor: pointer;
}
#shipping_method li label span{
	display: block;
    margin-top: -3px;
    font-size: 11px;
    font-weight: bold;
}
.cart_totals #shipping_method li label span{
	margin-top: 0;
}

/* buttons */
.contact-info{
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 23px;
	line-height: 27px;
}
#wgmpmap{
	margin: 15px 0;
}
body .woocommerce .button, body .woocommerce .button:hover,
#review_form #commentform input#submit,
#review_form #commentform input#submit:hover{
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 21px;
	text-shadow: none;	
	padding: 5px 10px;
	border: 0;	
	background: none;
	background-color: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
#review_form #commentform input#submit,
#review_form #commentform input#submit:hover{
	color: #515151;
}


/* product reviews */
#review_form #commentform textarea.logined{
	margin: 15px 0;
}
.woocommerce #reviews #comments ol.commentlist li{
	margin: 0;	
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
	border: 0;
	margin: 0;
	padding: 12px 0;
	border-top: 1px solid #dddddd;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p{
	margin: 0;
}


/* account */
.woocommerce-account .address{
	padding: 10px;
	background: #f9f9f9;
	border: 1px solid #f9f9f9;
}
.woocommerce-account .address h3{
	margin: 0 0 10px 0;
}
.woocommerce-account .address address{
	margin: 10px 0;
}
#customer_login form{
	background: #f9f9f9;
	border: 0;
}
#customer_login  input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.woocommerce-checkout #payment{
	background: #f9f9f9;
}
.woocommerce-checkout #payment div.payment_box:after{
	display: none;	
}
/* cart */
#content-full .cart_totals table th, #content-full .cart_totals table td{
	font-size: 14px;
	line-height: 17px;
	padding: 5px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,
.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
	width: 50%;
	float: none;
	text-align: left;
}
.woocommerce .cart-collaterals .shipping_calculator .button, 
.woocommerce-page .cart-collaterals .shipping_calculator .button{
	width: auto;
}

/* checkout */
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box{
	background: none;	
	box-shadow: none;
	text-shadow: none;
	margin: 0;
	padding: 0 30px;
}
.woocommerce #payment div.payment_box p, .woocommerce-page #payment div.payment_box p{
	margin: 0;
}
.woocommerce-checkout #payment ul.payment_methods{
	border-bottom: 2px solid #ffffff;
}
/* gallery item */
.gallery img{
	border: 0;
}
.gallery dl.gallery-item{
	margin-right: 15px;
}

@media screen and (min-width: 769px){
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product {
		width: 48%;
	}
	.woocommerce ul.products li.product .images, 
	.woocommerce-page ul.products li.product .images {
		position: relative;
		display: block;
		width: 61.8%;
		float: left;			
	}
	.woocommerce ul.products li.product .desc, 
	.woocommerce-page ul.products li.product .desc {
		width: 32%;
		float: right;
	}
}

/* widgets */
#widgets {
	margin-top: 10px;
	padding-left: 7%;
}
.widget-wrapper{
	padding: 20px 0 5px 0;
	background: none;
	background-color: transparent;
	border: 0;
}
#widgets p{
	margin: 6px 0;
}
#widgets p label{
	font-weight: normal;
}
#widgets .wpcf7-form input, #widgets .wpcf7-form textarea{
	width: 90%;
	padding: 2px 5px;
}
#widgets .wpcf7-form textarea{	
	height: 100px;
	resize: none;
}
#widgets .wpcf7-form input.wpcf7-submit{
	width: auto;
	margin-top: 10px;
	padding: 4px 12px;
	color: #555;
	font-size: 20px;
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
}
.wpcf7-form label{
	font-size: 19px;
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
}
span.wpcf7-not-valid-tip{
	font-size: 12px;
}
div.wpcf7-validation-errors{
	border: 0;
	border-top: 1px solid red;
}

/* authors category */
.category-authors .post{
	width: 47%;
	float: left;
	margin-right: 2%;
}
.category-authors .post.post-right{
	float: right;
	margin-right: 0%;
}
.category-authors .post .wp-post-image{
	margin: 0 15px 10px 0;
}

/* newsletter */
#wysija-subscriptions table, #wysija-subscriptions table th, #wysija-subscriptions table td{
	border-right: 0;
    border-left: 0;
}


/* responsive header menu */
@media screen and (min-width: 651px) and (max-width: 700px){
	#header-menu .search-form #s{
		width: 92px;
		padding: 0 2px;
		width: 60%;
	}	
	#header-menu .search-form #searchsubmit{
		font-size: 20px;		
		margin: 0 6px 0 0;
		padding-right: 24px;
		background-size: 20px 20px;		
	}
	#header-menu li a{
		padding: 0 5px;
		font-size: 20px;
	}
	#header-menu li li a{
		padding: 4px 10px;
		font-size: 22px;
	}
	.pay-servs a {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	
}
@media screen and (min-width: 701px) and (max-width: 760px){
	#header-menu .search-form #s{
		width: 110px;
		padding: 0 5px;
	}	
	#header-menu .search-form #searchsubmit{
		font-size: 21px;		
		margin: 0 8px 0 0;
		padding-right: 28px;
		background-size: 20px 20px;		
	}
	#header-menu li a{
		padding: 0 8px;
		font-size: 21px;
	}
	#header-menu li li a{
		padding: 4px 10px;
		font-size: 22px;
	}
	.pay-servs a {
		display: block;
		width: 100%;
		margin: 0 auto;
	}	
	
}
@media screen and (min-width: 761px) and (max-width: 1000px){
	#header-menu .search-form #s{
		width: 60%;
		padding: 0 5px;
	}	
	#header-menu .search-form #searchsubmit{
		font-size: 21px;		
		margin: 0 15px 0 0;
		padding-right: 30px;
		background-size: 20px 20px;		
	}
	#header-menu li a{
		padding: 0 5px;
		font-size: 21px;
	}
	#header-menu li li a{
		padding: 5px 10px;
	}
}
@media screen and (min-width: 1001px) and (max-width: 1200px){
	#header-menu .search-form #s{
		width: auto;
	}
	#header-menu li a{
		font-size: 28px;
		padding: 0 10px;
	}
}
/* end responsive header menu */

/* 650px max */
@media screen and (max-width: 650px){
	
	#header-menu .main-menu{
		float: none;
	}
	#header-menu .search-form{
		float: none;
		text-align: left;
		margin-bottom: 5px;
		padding-bottom: 10px;
		border-bottom: 1px solid #75c6dc;
	}
	#header-menu .search-form #s{
		height: 25px;
		font-size: 19px;
		line-height: 25px;
		width: 60%;
	}
	#header-menu .search-form #searchsubmit{
		height: 24px;
		font-size: 21px;
		padding: 0 30px 0 10px;
		margin: 0 20px 0 0;
		background-size: 23px 23px;	
	}
	
	#user-menu{
		float: none;
		text-align: center;
		margin: 10px 0;
	}
	.js .main-nav #responsive_current_menu_item{		
		font-size: 22px;		
	}
	.js .main-nav, .js .main-nav a{			
		background-color: transparent;
		background-image: none;
		filter: none;
	}
	#header-menu li a,	
	#header-menu li li a{
		color: #555;
		height: 34px;
		line-height: 34px;
	}
	.js .main-nav .menu li,	
	.js .main-nav .menu li li,
	#header-menu li li{
		 padding: 0;
	}
	#header-menu li a, #header-menu li li a{
		font-size: 20px;
	}	
}
@media screen and (max-width: 980px){
	#widgets {
		padding-left: 0;
	}
	.category-authors .post,
	.category-authors .post.post-right{
		width: 100%;
		float: none;
		margin-right: 0%;
	}
}
	
.clr {
	clear: both;
}

/* galleries */
.post-entry .ngg-albumoverview .ngg-album{
	padding: 0;
	border: none;
	border-bottom: 1px solid #ddd;	
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.post-entry .ngg-albumoverview .ngg-album .ngg-thumbnail img{
	width: 200px;
	height: 150px;
}
.post-entry .ngg-albumoverview .ngg-albumcontent img{
	margin: 0;
}
.post-entry .ngg-thumbnail img, .post-entry .ngg-gallery-thumbnail img{
	border: 1px solid #0aadcc; 
	padding: 3px;
}
.post-entry .ngg-thumbnail img:hover, .post-entry .ngg-gallery-thumbnail img:hover{
	background-color: #0aadcc;
}
.post-entry .ngg-gallery-thumbnail img{
	margin: 5px 0 5px 5px;
}
.post-entry .ngg-albumoverview .ngg-albumtitle a{
	font-size: 24px;
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
}

/* navigation */
.navigation a, .navigation a:active, .navigation a:visited{
	font-size: 16px;
	color: #0AADCC;
}
.navigation a:hover{
	color: #75C6DC;
}

/* subscribe popup */
#subscribe-popup{
	position: absolute;
	display: none;
	width: 499px;
	height: 384px;
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	background: url('img/subscribe.png') 0 0 no-repeat;
	z-index: 9;	
}
#subscribe-popup .in{
	position: relative;
}
#subscribe-popup .close-btn{
	position: absolute;
    width: 32px;
    height: 28px;
    display: block;
    top: -125px;
    right: 6px;    
    cursor: pointer;
}
#subscribe-popup form{
	padding: 0 0 0 98px;	
}
#subscribe-popup form p{
	padding: 0;
	margin: 0;
}
#subscribe-popup form input[type="text"]{
	width: 342px;
	height: 38px;
    padding: 2px 10px;    
	font-size: 23px;
    border: 0;
}
#subscribe-popup form label{
	display: block;
	width: 342px;	
	color: #ffffff;
    font-size: 21px;
    margin-top: 6px;
	text-align: center;
} 
#subscribe-popup #subscribe-btn{
	width: 140px;
    height: 68px;
	display: block;	
    margin: 12px 0 0 100px;    
	cursor: pointer;
}
#subscribe-popup .wysija-msg{
    margin: 170px 70px 0 110px;
}
#subscribe-popup .wysija-msg div{	
	color: #ffffff;
	font-family: "MyriadPro-LightCond", 'Arial Narrow', arial;
	font-size: 23px;
	line-height: 27px;
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
}

.popup-overlay{	
  	width: 100%;
  	height: 100%;
  	position: fixed;
  	top: 0px;
  	left: 0px;
  	z-index: 9998;
  	background: rgba(20, 20, 20, .5);
}

@media screen and (max-width: 500px){
	#subscribe-popup{	
		width: 374px;
		height: 288px;
		background-size: 100%;
	}
	#subscribe-popup .close-btn{	
		width: 26px;
		height: 22px;
		top: -87px;
		right: 3px;
	}
	#subscribe-popup form{
		padding: 0 0 0 98px;	
	}
	#subscribe-popup form input[type="text"]{
		width: 260px;
		height: 28px;	
		font-size: 18px;		
		margin: 0 0 0 -25px;
	}
	#subscribe-popup form label{		
		width: 260px;			
		font-size: 18px;
		margin: 4px 0 0 -25px;		
	}		
	#subscribe-popup #subscribe-btn{
		width: 88px;
		height: 50px;
		margin: 7px 0 0 60px;
	}
	#subscribe-popup .wysija-msg{
		margin: 122px 70px 0 70px;
		width: 270px;
	}
	#subscribe-popup .wysija-msg div{	
		font-size: 19px;
		line-height: 23px;
	}
}